# HWIOAuthBundle routes
hwi_oauth_redirect:
    resource: "@HWIOAuthBundle/Resources/config/routing/redirect.xml"
    prefix:   /connect

hwi_oauth_login:
    resource: "@HWIOAuthBundle/Resources/config/routing/login.xml"
    prefix:   /login

facebook_login:
    path: /login/check-facebook
    defaults: { _remember_me: on }

google_login:
    path: /login/check-google
    defaults: { _remember_me: on }

github_login:
    path: /login/check-github
    defaults: { _remember_me: on }
